@charset "UTF-8";

@import "../../../css/etc.css";


/*/==========================================================
/ 
/ ETC車載器取り付けのご案内
/
==========================================================/*/

#etc-ifo-debshsa{


}
.disphone {
	display: none;
}
.l-cont-body p {
	margin: unset;
}
.tcRed01 {
	color: #FF3333;
}
.tcBlues1 {
	color: #106599;
}
.ttlHead {
	padding: 12px 16px;
	margin: 10px 0 10px;
	border-radius: 4px;
	background-color: #1c93cf;
	font-weight: bold;
	font-size: 138%;
	color: #FFF;
}

.l-cont-body img {
	max-width: unset;
}
.l-cont-body div.section {
	width: 800px;
	margin: 0 auto;
}
div.modSet,
div.table , div.table2 {
	display: flex;
	gap: .5em;
	margin-top: 1em;
}
div.modSet.rev {
	flex-direction: row-reverse;
}
div.table .jCenter {
	justify-content: center;
}

.fukidashi-left {
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 20px;
	min-width: 120px;
	max-width: 100%;
	color: #000;
	font-size: 16px;
	background: #e6f4fc;
	border-radius:10px;
}

.fukidashi-left:before {
	content: "";
	position: absolute;
	top: 50%;
	left: -29px;
	margin-top: -15px;
	border: 15px solid transparent;
	border-right: 15px solid #e6f4fc;
}

.fukidashi-left p {
	margin: 0;
	padding: 0;
}
.fukidashi-bottom {
	position: relative;
	display: inline-block;
	margin: 1.5em 0;
	padding: 7px 10px;
	min-width: 120px;
	max-width: 100%;
	font-size: 16px;
	background: #FFF;
	border: solid 3px #17ade8;
	box-sizing: border-box;
	border-radius:10px;
}

.fukidashi-bottom:before {
	content: "";
	position: absolute;
	bottom: -24px;
	left: 50%;
	margin-left: -15px;
	border: 12px solid transparent;
	border-top: 12px solid #FFF;
	z-index: 2;
}

.fukidashi-bottom:after {
	content: "";
	position: absolute;
	bottom: -30px;
	left: 50%;
	margin-left: -17px;
	border: 14px solid transparent;
	border-top: 14px solid #17ade8;
	z-index: 1;
}

.fukidashi-bottom p {
	margin: 0!important;
	padding: 0;
}

.box-dotted {
	box-sizing: border-box;
	background-color:#e6f4fc;
	border: 2px dotted #17ade8;
	border-radius:10px;
	padding:10px;
}


.column-box {
	border:#ffcc00 solid 1px;
	position:relative;
	border-radius:4px;
	margin-top: 5em;
}
.column-box .ttlHead {
	background-color:#ffcc00;
	margin-top:0;
	border-radius: 4px 4px 0 0;
	padding: 8px 16px 8px 85px;

}
.column-box .ttlHead h3 {
	display:inline;
	color:#1d2088;
}
.column-box .ttlHead h3 img {
	position:absolute;
	left:0;
	top:-30px;
}


.column-box .ttlHead p.link {
	display:inline-block;
	margin: 0 0 0 10px;
	font-size: 71%;
}
.column-box .ttlHead p.link a {
	padding: 5px 10px 5px 24px;
	border-radius: 5px;
	background: url("../../../img/common/icn_arrow_02.png") no-repeat 5px 10px #FFF;
	background-size: 14px;
}

.column-box ul.column-list li {
	position: relative;
	color:#eb3f4c;
	margin-left: 1em;
}
.column-box ul.column-list li::after {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: -1em;
	width: 6px;
	height: 6px;
	background-color: #f4af8f;
	border-radius: 100%;
}
.column-box span b {
	font-weight: 600;
}
.section .lower {
	padding: 10px 0;
	padding-left: 10px;
	padding-right: 10px;
}
.idtKome.lb20 {
	margin: 1em 0;
}
.alC {
	text-align: center;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {
	.resphone {
		display: none;
	}
	.disphone {
		display: block;
	}
	.l-cont-body img {
		max-width: 100%;
	}
	.l-cont-body div.section {
		width: auto;
	}
	div.table div.td:first-child {
		flex: 0 0 95px;
	}
	div.modSet {
		display: block;
	}
	.modSet .imgL {
		float: left;
		margin: 0 .5em;
		min-width:110px;
	}
	.modSet .imgR {
		float: right;
		margin: 0 .5em;
		width:60px;
	}
	.modSet .imgR img {
		width: 60px;
	}
	.section .lower {
		padding-left: 0px;
		padding-right: 0px;
	}
	div.modSet.setup .imgR {
		min-width: 120px;
		font-size: .9em;
	}
	div.modSet.setup .imgR .fukidashi-bottom{
		font-size: .85em;
		line-height: 1.3;
		text-align: left;
	}
	.column-box .ttlHead p.link a {
		padding: 0px 8px 2px 24px;
		background-position: 4px 5px ;

	}
	.column-box .lower {
		padding-left: 10px;
		padding-right: 10px;
	}
	p:has(span.tcBlues1){
		margin-top: 1em;
	}
	.liArr02 a {
		white-space: nowrap;
	}


}
